» Ubuntu » パッケージ

Error

two or more packages specified (procps oneiric)